Bug 468705 - comet tail in solar plugin is oriented tangentially it should be radial
comet tail in solar plugin is oriented tangentially it should be radial
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
10
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
: 470821 (view as bug list)
Depends On:
Blocks: F10DesktopTarget
  Show dependency treegraph
 
Reported: 2008-10-27 11:24 EDT by Alastair Neil
Modified: 2009-12-18 01:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:39:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alastair Neil 2008-10-27 11:24:31 EDT
Description of problem:
plymouth plugin solar comet tail points tangentially to the orbit of the comet

Version-Release number of selected component (if applicable):

0.6.0

How reproducible:
Always

Steps to Reproduce:
1. configure solar plugin
2. update initrd
3. reboot
  
Actual results:

comet tail is tangential

Expected results:

comet tail radial

Additional info:
Comment 1 Charlie Brej 2008-10-27 17:54:41 EDT
I thought this might crop up. The problem is that although incorrect it looked a bit weird with the tail sticking out radially. To fix it the comet image just needs to be rotated 90deg counter clockwise. Perhaps we might be better without the comet at all. 
What do you think Ray?
Comment 2 Ray Strode [halfline] 2008-10-27 20:46:43 EDT
I don't have a super strong opinion either way.
Comment 3 Ray Strode [halfline] 2008-10-30 17:59:25 EDT
I guess it might look more natural turned if it were slightly animated with particulates flying out of the tail.

A couple of people have come up to me and asked about it, so I think for F10 we should either drop the comet or make it look natural turned.

(putting on target list for GA, but it could always get changed in an update post-GA)
Comment 4 Ray Strode [halfline] 2008-11-10 13:47:39 EST
*** Bug 470821 has been marked as a duplicate of this bug. ***
Comment 5 Ray Strode [halfline] 2008-11-10 13:52:21 EST
There was a small thread about this upstream here:

http://lists.freedesktop.org/archives/plymouth/2008-November/000009.html

Charlie made in animated, but it still looked unnatural in it's acurate orientation.  

Right now I think we're going to go with the wrong way, but we might remove the comet entirely, if there is significant opposition.
Comment 6 Ray Strode [halfline] 2008-11-10 14:52:01 EST
So after talking with Charlie about this, we came the conclusion it's probably better to just drop the comet for now.

We might be able to come up with a better solution later.

marking MODIFIED.
Comment 7 Bug Zapper 2008-11-25 23:18:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-11-18 04:19:39 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-12-18 01:39:52 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.